@font-face {
  font-family: 'lato';
  src: url('../fonts/latoLight.eot');
  src: url('../fonts/latoLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/latoLight.woff') format('woff'),
       url('../fonts/latoLight.ttf')  format('truetype'),
       url('../fonts/latoLight.svg#lato') format('svg');
       
  font-style: normal;
  font-weight: normal
}

@font-face {
  font-family: 'lato';
  src: url('../fonts/latoLightItalic.eot');
  src: url('../fonts/latoLightItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/latoLightItalic.woff') format('woff'),
       url('../fonts/latoLightItalic.ttf')  format('truetype'),
       url('../fonts/latoLightItalic.svg#lato') format('svg');
       
  font-style: italic;
  font-weight: normal
}

@font-face {
  font-family: 'lato';
  src: url('../fonts/lato.eot');
  src: url('../fonts/lato.eot?#iefix') format('embedded-opentype'),
       url('../fonts/lato.woff') format('woff'),
       url('../fonts/lato.ttf')  format('truetype'),
       url('../fonts/lato.svg#lato') format('svg');
       
  font-style: normal;
  font-weight: bold
}

@font-face {
  font-family: 'lato';
  src: url('../fonts/latoItalic.eot');
  src: url('../fonts/latoItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/latoItalic.woff') format('woff'),
       url('../fonts/latoItalic.ttf')  format('truetype'),
       url('../fonts/latoItalic.svg#lato') format('svg');
       
  font-style: italic;
  font-weight: bold
}

@font-face {
  font-family: 'lato';
  src: url('../fonts/latoBold.eot');
  src: url('../fonts/latoBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/latoBold.woff') format('woff'),
       url('../fonts/latoBold.ttf')  format('truetype'),
       url('../fonts/latoBold.svg#lato') format('svg');
       
  font-style: normal;
  font-weight: 900
}

@font-face {
  font-family: 'lato';
  src: url('../fonts/latoBoldItalic.eot');
  src: url('../fonts/latoBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/latoBoldItalic.woff') format('woff'),
       url('../fonts/latoBoldItalic.ttf')  format('truetype'),
       url('../fonts/latoBoldItalic.svg#lato') format('svg');
       
  font-style: italic;
  font-weight: 900
}